prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
sourcesdir=${libdir}/monodoc/sources

Name: Monodoc
Description: Monodoc - Mono Documentation Tools
Version: 6.14.1
Libs: /r:${prefix}/lib/mono/monodoc/monodoc.dll 
